/*
    Reset styleshhet Starts
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*
    Reset styleshhet Ends
*/
/*Grid Layout starts*/
/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
    min-width: 1020px;
}

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 1020px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
    position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
    margin-left: 0;
}

.omega {
    margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .grid_1 {
    width:65px;
}

.container_12 .grid_2 {
    width:150px;
}

.container_12 .grid_3 {
    width:235px;
}

.container_12 .grid_4 {
    width:320px;
}

.container_12 .grid_5 {
    width:405px;
}

.container_12 .grid_6 {
    width:490px;
}

.container_12 .grid_7 {
    width:575px;
}

.container_12 .grid_8 {
    width:660px;
}

.container_12 .grid_9 {
    width:745px;
}

.container_12 .grid_10 {
    width:830px;
}

.container_12 .grid_11 {
    width:915px;
}

.container_12 .grid_12 {
    width:1000px;
}




/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .prefix_1 {
    padding-left:85px;
}

.container_12 .prefix_2 {
    padding-left:170px;
}

.container_12 .prefix_3 {
    padding-left:255px;
}

.container_12 .prefix_4 {
    padding-left:340px;
}

.container_12 .prefix_5 {
    padding-left:425px;
}

.container_12 .prefix_6 {
    padding-left:510px;
}

.container_12 .prefix_7 {
    padding-left:595px;
}

.container_12 .prefix_8 {
    padding-left:680px;
}

.container_12 .prefix_9 {
    padding-left:765px;
}

.container_12 .prefix_10 {
    padding-left:850px;
}

.container_12 .prefix_11 {
    padding-left:935px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .suffix_1 {
    padding-right:85px;
}

.container_12 .suffix_2 {
    padding-right:170px;
}

.container_12 .suffix_3 {
    padding-right:255px;
}

.container_12 .suffix_4 {
    padding-right:340px;
}

.container_12 .suffix_5 {
    padding-right:425px;
}

.container_12 .suffix_6 {
    padding-right:510px;
}

.container_12 .suffix_7 {
    padding-right:595px;
}

.container_12 .suffix_8 {
    padding-right:680px;
}

.container_12 .suffix_9 {
    padding-right:765px;
}

.container_12 .suffix_10 {
    padding-right:850px;
}

.container_12 .suffix_11 {
    padding-right:935px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .push_1 {
    left:85px;
}

.container_12 .push_2 {
    left:170px;
}

.container_12 .push_3 {
    left:255px;
}

.container_12 .push_4 {
    left:340px;
}

.container_12 .push_5 {
    left:425px;
}

.container_12 .push_6 {
    left:510px;
}

.container_12 .push_7 {
    left:595px;
}

.container_12 .push_8 {
    left:680px;
}

.container_12 .push_9 {
    left:765px;
}

.container_12 .push_10 {
    left:850px;
}

.container_12 .push_11 {
    left:935px;
}



/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/


.container_12 .pull_1 {
    left:-85px;
}

.container_12 .pull_2 {
    left:-170px;
}

.container_12 .pull_3 {
    left:-255px;
}

.container_12 .pull_4 {
    left:-340px;
}

.container_12 .pull_5 {
    left:-425px;
}

.container_12 .pull_6 {
    left:-510px;
}

.container_12 .pull_7 {
    left:-595px;
}

.container_12 .pull_8 {
    left:-680px;
}

.container_12 .pull_9 {
    left:-765px;
}

.container_12 .pull_10 {
    left:-850px;
}

.container_12 .pull_11 {
    left:-935px;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
    zoom: 1;
}
/*Grid Layout ends*/

/*
    Main Website styles starts
*/
html,
body{
    margin:  0;
    padding: 0;
    height: 100%;
    background: #f2f2f2;
}

body{
    background: #f2f2f2;
    font-family: "Trebuchet MS", sans-serif;
    font-size:  13px;
    line-height: 1.25;
}
#allWrap{
    margin: 0 auto -172px;
    padding: 0 20px;
    width:  1000px;
    min-height: 100%;
    height: auto!important;
    height: 100%;
    background:  #f2f2f2 url("../im/allwrap_bg.gif") top repeat-x;
    position: relative;
}
/*
    Content Styles
*/
a{
    text-decoration:  none;
    color: #333;
}
a:hover{
    text-decoration:  underline;
}
strong, b{
    font-weight: bold;
}
em, i{
    font-style: italic;
}
u{
    text-decoration: underline;
}
#topWrap{
    padding:  30px 10px 0;
    height: 60px;
}
    #topWrap #logo{
        float: left;
    }
    #topWrap #searchWrap{
        float: right;
    }
        #topWrap #searchWrap .sword{
            margin: 0;
            padding: 3px 0  3px 10px;
            float: left;
            width: 116px;
            border:  1px solid #cacaca;
            border-right:  none;
        }
        #topWrap #searchWrap .submit{
            float: left;
            border:  none;
            width: 24px;
            height: 24px;
            background: #6a6a6a url("../im/icon/icon_pointer_r_inact_m.gif") 0 0 no-repeat;
            cursor: pointer;
        }
    /*#topWrap #langmenu{
        margin-top: 5px;
        float: right;
        width: 135px;
    }
        #topWrap #langmenu img{
            margin: 2px 8px 0 0;
            float: left;
        }
        #topWrap #langmenu .lang{
            float: left;
            cursor: pointer;
        }
        #topWrap #langmenu .tumbler{
            margin: 7px 0 0 6px;
            float: left;
            width: 6px;
            height: 4px;
            background:  transparent url("../im/icon/icon_arrow_d.gif") 0 0 no-repeat;
        }*/


#topWrap .langmenu{
    /*float: left;*/
    background: url("../im/button_language.png") no-repeat;
    background-position:top left;
    margin:  0 25px 0 650px;
    *margin:  0 25px 0 450px;
    position: absolute;
    z-index: 450;
    padding: 1px 0 0 6px;
    font-size: 11px;
}

#topWrap .langmenu:hover{
    background-position:0;
}
#topWrap .langmenu.open{
    background: url("../im/button_language_open.png") no-repeat;
    /*position:relative;*/
    width:100px !important;
}
.b-dropdown-lang{
    background:url("../im/language_dropdown.png") bottom no-repeat;
    padding:10px 0 0 6px;
    margin:-11px 6px 6px -6px;
    background-color:#ededed;
    /*padding-bottom: 5px;
    line-height: 15px;
    position: absolute;
    width: 95px;
    padding-bottom: 5px;
    z-index: 9999;*/
}
.b-dropdown-lang a{
    /*float: left;*/
}
#topWrap .langmenu  a{
    padding-bottom:5px;
    text-decoration:none;
    line-height: 21px;
}
.b-dropdown-lang a:hover{
    text-decoration:underline !important;
}

.b-icon{
	position: relative;
	padding-left: 32px;
	display: inline-block;
	zoom: 1;
}

    .b-icon i{
    	margin-top: -15px;
    	position: absolute;
    	top: 48%;
    	left: 1px;
    	background-repeat: no-repeat;
        background-position: 0px 0px;
        width: 30px;
    	height: 30px;
    }


    .b-icon__lang{
        padding-left: 19px;
        color: #000;
    }
    .b-icon__lang i{
      width: 14px!important;
      height: 10px!important;
      margin-top: -6px;
      background-image: url("../im/icons_langs.gif");
    }
	.langmenu.open i { margin-top: -6px; }
    .b-icon__UA i{
      background-position: 0px 0;
    }
    .b-icon__EN i{
      background-position: -42px 0;
    }
    .b-icon__RU i{
      background-position: -14px 0;
    }
    .b-icon__PL i{
      background-position: -28px 0;
    }
    .b-icon__DE i{
      background-position: -56px 0;
    }



    #topWrap .resources{
        margin: 0 45px 0 0;
        float: right;
        position: relative;
        top: -10px;
    }
        #topWrap .resources a{
            margin:  0 11px;
            text-decoration:  none
        }
/*
    Main Menu
*/
#mainmenuWrap{
    padding: 0 10px;
    height: 44px;
}
    #mainmenuWrap .left{
        float: left;
    }
    #mainmenuWrap li a{
        color: #000;

    }
        #mainmenuWrap .left li{
            margin:  0 13px 0 0;
            padding:  2px 0 2px 26px;
            float:  left;
            background:  transparent url("../im/icon/icon_pointer_d_m.gif") 0 0 no-repeat;
            font-size:  16px;
            text-transform: uppercase;
            font-weight: bold;
        }
    #mainmenuWrap .right{
        margin-top:  3px;
        float: right;
    }
        #mainmenuWrap .right li{
            margin:  0 0 0 12px;
            padding: 0 0 2px 18px;
            float:  left;
            background:  transparent url("../im/icon/icon_pointer_d_inact_s.gif") 1px 3px no-repeat;
        }
        #mainmenuWrap .right li:first-child{
            background-image: url("../im/icon/icon_special.gif");
        }
            #mainmenuWrap .right li a{

            }

/*
    Top News Block
*/
.topNews{
    margin: 0 0 15px 0;
}
.topNews .container{
    position: relative;
}
.topNews .container .containerBody{
    margin:  0 0 15px;
}
.topNews .container .containerBody img{
    width:  100%;
    display: block;
}
.topNews .container .containerDesc{
    padding:  15px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 990;
    background:  transparent url("../im/topnews_desc_bg.png") repeat;
}
.topNews .container .containerDesc a{
    padding:  0 14px;
    font-size:  21px;
    color: #000;
}
.topNews .thumbGallery{}
.topNews .thumbGallery .thumb{
    margin:  0 0 0 10px;
    float: left;
    width: 124px;
    display: block;
    text-decoration: none;
}
.topNews .thumbGallery .thumb a{
    color: #000;
}
.topNews .thumbGallery .thumb a span{
    display: block;
    padding:  0 5px;
}
.topNews .thumbGallery .thumb:first-child{
    margin:  0;
}
.topNews .thumbGallery .thumb img{
    display: block;
}
.bannerPlace{
    margin:  0 auto 15px;
    padding: 13px;
    background:  #e6e6e6;
}
.grid_4 .bannerPlace{
    padding:  10px;
}
.bannerPlace_595{
    width:  595px;
}

/*
    Promo Box
*/
.promoBox{
    margin:  15px 0 15px 0;
    position: relative;
}
    .promoBox .promoBoxThumb{
        margin:  0 0 10px 0;

    }
    .promoBox .promoBoxDesc{
        padding:  15px 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background:  transparent url("../im/promo_title_bg.png") repeat;
        font-size: 17px;
    }
    .promoBox.blockPhoto .promoBoxDesc{
        background-image: url("../im/promo_title_photo_bg.png");
    }
    .promoBox.blockVideo .promoBoxDesc{
        background-image: url("../im/promo_title_video_bg.png");
    }
    .promoBox.blockVideo .promoBoxDesc a{
        color: #333;
    }
        .promoBox .promoBoxDesc a{
            padding: 0 14px;
            color: #fff;
        }
        .promoBox .promoBoxDesc .browseAll{
            margin:  3px 0 0 0;
            padding:  0 20px;
            float: right;
            font-size:  11px;
            font-family: Arial, sans-serif;
            background: transparent url("../im/icon/icon_pointer_d_o_s.gif") 0 2px no-repeat;
        }
        .promoBox.blockVideo .promoBoxDesc .browseAll{
            background: transparent url("../im/icon/icon_pointer_d_r_s.gif") 0 2px no-repeat;
        }
    .promoBox .promoBox_extra{}
    .promoBox .promoBox_extra a{
        color: #4d4d4d;
    }
    .promoBox .promoBox_extra a.act{
        background-color:#C6000A;
        color: white;
        padding: 0 5px;
    }
    .promoBox .promoBox_extra h2{
        margin:  0 0 10px 0;
        font-size:  17px;
        font-weight: normal;
        color: #333333;
    }
    .promoBox .promoBox_extra h1,
    .promoBox .promoBox_extra h2,
    .promoBox .promoBox_extra h3,
    .promoBox .promoBox_extra p{
        padding:  0 5px;
        margin-bottom: 10px;
    }
/*Hotels Search Block*/
.searchBlockHotels{
    margin:  0 0 15px 0;
    padding:  15px 25px;
    background: #fff url("../im/sform_pattern.gif") 0 0 repeat;
    color: #818181;
}
    .searchBlockHotels .searchBlockHotelsForm{}
    .searchBlockHotels .searchBlockHotelsForm .searchBlockHotelsHd{
        margin:  0 0 8px 0;
        font-size: 18px;
        color: #000;
    }
        .searchBlockHotels .searchBlockHotelsForm .datepicker .datepickerArrive{
            margin-bottom: 6px;
            float:left;
            width: 50%;
        }
        .searchBlockHotels .searchBlockHotelsForm .datepicker .datepickerDeparture{
            margin-bottom: 6px;
            float: right;
            width: 49%;
        }
        .searchBlockHotels .searchBlockHotelsForm .sSubmit{
            margin: 0;
            padding: 0;
            float: left;
            width: 119px;
            height: 29px;
            line-height: 22px;
            color: #fff;
            border:  none;
            background: #ca2126 url("../im/button_s_submit.gif")  0 0 no-repeat;
            font-family: Arial, sans-serif;
            font-size:  13px;
            text-align: center;
            cursor: pointer;
        }
        .searchBlockHotels .searchBlockHotelsForm .extendedSearch{
            margin-top:  6px;
            width: 49%;
            float: right;
            color: #e2000b;
        }
/*Hot offers block*/
.hotOffers{
    margin: 0 0 15px 0;
    background: #fff;
}
    .hotOffers .hotOffersHd{
        padding: 10px 12px 10px 30px;
        background: #ff0000;
        color: #fff;
    }
        .hotOffers .hotOffersHd .browseAll{
            margin: 5px 0 0 0;
            padding:  0 0 0 18px;
            float: right;
            color: #fff;
            font-size: 11px;
            font-family: Arial, sans-serif;
            background: url("../im/icon/icon_pointer_d_inact_s.gif") no-repeat scroll 1px 1px transparent;
        }
        .hotOffers .hotOffersHd h2{
            font-size: 16px;
            font-weight: bold;
        }
    .hotOffers .hotOffersLst{
        padding: 8px 20px 8px 8px;
    }
        .hotOffers .hotOffersLst .hotOffersLstItem{
            margin: 0 0 12px 0;
            padding-left: 20px;
            background: transparent url("../im/icon/pointer_list.gif") 0 6px no-repeat;
        }
            .hotOffers .hotOffersLst .hotOffersLstItemLink{
                padding-bottom: 5px;
                display: block;
                border-bottom: 1px solid #cccccc;
            }
            .hotOffers .hotOffersLst .hotOffersLstItem:last-child .hotOffersLstItemLink{
                border: none;
            }
/*  Product Block starts    */
.productBlock{}
    .productBlock .productBlockHd{
        margin: 0 0 20px;
        padding: 8px 10px 5px;
        background-color: #e53039;
        color: #fff;
        position: relative;
    }
        .productBlock .productBlockHd h2{
            font-size: 21px;
        }
        .productBlock .productBlockHd .productNavi{
            position: absolute;
            top: 50%;
            left: 100%;
            width: 100px;
            margin-left: -110px;
            margin-top: -9px;
        }
            .productBlock .productBlockHd .productNavi a{
                color: #fff;
                text-decoration: none;
            }
            .productBlock .productBlockHd .productNavi .prev{
                padding-left: 10px;
                background: transparent url("../im/icon/navi_small_l.gif") left 6px no-repeat;
            }
            .productBlock .productBlockHd .productNavi .next{
                padding-right: 10px;
                background: transparent url("../im/icon/navi_small_r.gif") right 6px no-repeat;
            }
    .productBlock .productBlockDesc{

    }
        .productBlock .productBlockDesc .productBlockThumb{
            margin: 0 0 20px 0;
            float: left;
        }
        .productBlock .productBlockDesc .productInfo{
            margin: 5px 0 0 50px;
            width: 410px;
            float: left;
        }
            .productBlock .productBlockDesc .productInfo dl{

            }
                .productBlock .productBlockDesc .productInfo dl dt{
                    padding: 0 0 4px;
                    padding-right: 10px;
                    width: 120px;
                    float: left;
                    text-align: left;
                    white-space: pre-line;
                }
                .productBlock .productBlockDesc .productInfo dl dd{
                    margin-left: 145px;
                    padding: 0 0 4px;
                    text-align: left;
                }
                .productBlock .productBlockDesc .productInfo dl dd.clearlinefix{
                    width: 410px;
                    clear: both;
                    line-height: 0px;
                    height: 0px;
                    margin-left: 0px;
                }
    .productBlock .productBlockSummary{

    }
        .productBlock .productBlockSummary p{
            margin-bottom: 15px;
        }
    .productBlock .productBlockAttrs{
        
    }
        .productBlock .productBlockAttrs ul{
            margin: 0 0 20px 0;
            float: left;
            width: 100%;
            clear: both;
        }
            .productBlock .productBlockAttrs ul li{
                margin-bottom: 10px;
                float: left;
                width: 27px;
                height: 28px;
                margin-right: 15px;
                background-image: url("../im/icon/product_options_icons.gif");
                background-position: 0 0;
            }
            .productBlock .productBlockAttrs ul li.attr_lang_ua{ background-position: 0 0;}
            .productBlock .productBlockAttrs ul li.attr_lang_en{ background-position: -27px 0;}
            .productBlock .productBlockAttrs ul li.attr_lang_ru{ background-position: -54px 0;}
            .productBlock .productBlockAttrs ul li.attr_lang_pl{ background-position: -81px 0;}
            .productBlock .productBlockAttrs ul li.attr_planet{ background-position: -108px 0;}
            .productBlock .productBlockAttrs ul li.attr_wifi{ background-position: -135px 0;}
            .productBlock .productBlockAttrs ul li.attr_discount{ background-position: -162px 0;}
            .productBlock .productBlockAttrs ul li.attr_parklot{ background-position: -189px 0;}
            .productBlock .productBlockAttrs ul li.attr_fridge{ background-position: -216px 0;}
            .productBlock .productBlockAttrs ul li.attr_bathroom{ background-position: -243px 0;}
            .productBlock .productBlockAttrs ul li.attr_wardrobe{ background-position: -270px 0;}
            .productBlock .productBlockAttrs ul li.attr_tv{ background-position: -297px 0;}
            .productBlock .productBlockAttrs ul li.attr_info{ background-position: -324px 0;}
            .productBlock .productBlockAttrs ul li.attr_kitchen{ background-position: -351px 0;}

    .productBlock .productGallery{}
        .productBlock .productGallery .productGalleryTopIm{
            margin-bottom: 8px;
            position: relative;
        }
            .productBlock .productGallery .productGalleryTopIm .browseLeft{
                width: 28px;
                height: 28px;
                background-image: url("../im/icon/nav.gif");
                background-position: 0 0;
                position: absolute;
                top: 50%;
                left: 0;
                margin-top: -14px;
            }
            .productBlock .productGallery .productGalleryTopIm a.browseLeft:hover{
                background-position: -56px 0;
            }
            .productBlock .productGallery .productGalleryTopIm .browseRight{
                width: 28px;
                height: 28px;
                background-image: url("../im/icon/nav.gif");
                background-position: -28px 0;
                position: absolute;
                top: 50%;
                left: 100%;
                margin-top: -14px;
                margin-left: -45px;
            }
            .productBlock .productGallery .productGalleryTopIm a.browseRight:hover{
                background-position: -84px 0;
            }
        .productBlock .productGallery .productGalleryThumbs{}
            .productBlock .productGallery .productGalleryThumbs ul{
                float: left;
                width: 100%;
            }
                .productBlock .productGallery .productGalleryThumbs ul li{
                    margin-right: 14px;
                    margin-bottom: 8px;
                    float: left;
                }
                .productBlock .productGallery .productGalleryThumbs ul li.last{
                    margin-left: 1px;

                }
/*  Product Block ends*/
/*  Comment form starts */
.commentFormBlock{}
    .commentFormBlock .commentFormBlockHd{
        margin-bottom: 10px;
        padding-bottom: 5px;
        font-size:  17px;
        color: #000000;
        border-bottom: 1px dashed #999999;
    }
    .commentFormBlock .formRow{
        margin-bottom: 9px;
        float: left;
        width: 100%;
    }
        .commentFormBlock .formRow input[type="text"]{
            padding: 3px;
            border: 1px solid #c6c6c6;
            background-color: #f7f7f7;
            width: 190px;
            color: #858585;
        }
        .commentFormBlock .formRow textarea{
            border: 1px solid #c6c6c6;
            background: #fff;
            width: 610px;
            height: 80px;
            resize: none;
        }
    .commentFormBlock .formRow.formRowSubmit{
        border-top:  1px dashed #999999;
        padding-top: 8px;
        float: left;
        width: 100%;
        clear: both;
    }
        .commentFormBlock .formRow.formRowSubmit .submit{
            padding: 0 10px 0 0;
            margin: 0;
            background: #000 url("../im/icon/submit_bg.gif") right no-repeat;
            color: #fff;
            border: 4px solid #000;
            cursor: pointer;
        }
    .commentFormBlock .formRow p{
        color: #848484;
        margin-bottom: 15px;
    }
        .commentFormBlock .formRow .captcha{
            margin-right: 10px;
            float: left;
        }
        .commentFormBlock .formRow input.captchaConfirm{
            float: left;
            width: 80px;
        }
/*  Comment form ends */

/*
    Footer Starts
*/
#footer,
#push,
#pusher{
    height:  172px;
    clear: both;
}
#footer{
    background: #cccccc;
    position: relative;
}
    #footer .footer_inner{
        margin:  0 auto;
        width:  1000px;
    }
        #footer .footer_inner .top{
            padding:  30px 0 0 0;
            height: 30px;
            border-bottom:  1px dashed #000;
        }
            #footer .footer_inner .top ul.left{
                float: left;
            }
                #footer .footer_inner .top ul.left li{
                    margin:  0 16px 0 0;
                    padding-left:  20px;
                    float: left;
                    background:  transparent url("../im/icon/icon_pointer_d_s.gif") 0 3px no-repeat;
                }
                #footer .footer_inner .top ul.right{
                    float: right;
                }
                    #footer .footer_inner .top ul.right li{
                        margin:  0 16px 0 0;
                        padding-left:  20px;
                        float: left;
                        background:  transparent url("../im/icon/icon_sitemap_s.gif") 0 3px no-repeat;
                    }
                    #footer .footer_inner .top ul.right li.rss{
                        background-image:  url("../im/icon/icon_rss_s.gif");
                    }
        #footer .footer_inner .bot{
            padding: 20px 0 0 0;
        }
            #footer .footer_inner .bot .creator{
                margin:  0 15px 0 0;
                float: left;
            }
                #footer .footer_inner .bot .creator a{
                    position: relative;
                    top: -8px;
                }
            #footer .footer_inner .bot .copyright{
                margin:  0 15px 0 0;
                float: left
            }
            #footer .footer_inner .bot .serviceLinks{
                float: left;
            }
            #footer .footer_inner .bot .advertIn{
                margin-top:  -5px;
                float: right;
                width: 204px;
                height: 36px;
                background: url("../im/button_advert.gif") 0 0 no-repeat;
                text-align: center;
            }
                #footer .footer_inner .bot .advertIn a{
                    padding:  8px 0 0 0;
                    display: block;
                    color: #fff;
                    font-size:  17px;
                    font-weight: bold;
                    text-decoration: none;

                }
/*
    Footer Ends
*/
.separator{
    margin: 0 0 18px 0;
    height: 1px;
    width: 100%;
    display: block;
    clear: both;
    border-bottom: 1px solid #cccccc;
}

/*  Temp    */
/*************** playbill *************/

.playbill .inside ul,
.searchResults .inside ul,
.searchResults ul,
.newsList ul
{
float:left;
margin-bottom:4px;
width:100%;}
.playbill .inside ul li,
.searchResults ul li,
.newsList ul li{
border-bottom:1px dashed #B2B2B2;
float:left;
padding:10px 0;
width:100%;
}

.inside {
    margin-bottom: 10px;
    padding: 10px;
}
.inside h2 {
    background-color: #FFFFFF;
    border-bottom: 1px dashed #B2B2B2;
    font-size: 1.25em;
    margin: 0 0 1px;
    padding: 10px 0 10px 10px;
    text-transform: uppercase;
}
.inside h2 a,
.searchResults h2 a{
    color: #343434;
}
.inside ul {
    float: left;
    margin-bottom: 4px;
    width: 100%;
}
.inside ul li {
    border-bottom: 1px dashed #B2B2B2;
    float: left;
    padding: 10px 0;
    width: 100%;
}


.inside ul li a.thumb,
.searchResults ul li a.thumb{
    float: left;
    margin: 0;
    padding: 0;
}
.inside ul li h3,
.searchResults ul li h2,
.newsList ul li h2{
    font-size: 18px;
    line-height: 1.1em;
    margin: 0 0 10px 80px;
}
.grid_4 .inside ul li h3,
.grid_4 .searchResults ul li h2,
.grid_4 .newsList ul li h2{
    margin-left: 0;
}
.inside ul li h3 a,
.searchResults ul li h3 a{
    color: #000000;
    margin: 0;
}
.inside ul li p.desc,
.searchResults ul li p.desc,
.searchResults ul li p,
.newsList ul li p{
    font-size: 13px;
    margin-bottom: 7px;
    margin-left: 80px;
}
.inside ul li p.location {
    color: #000000;
    font-size: 13px;
    margin-left: 80px;
}
.inside ul li p.location a {
    color: #EB0404;
    margin: 0;
}
.inside ul li p.location a.place {
    color: #000000;
}
.inside ul li p.location a.label, .place a.label {
    background: url("../im/event_label_type1.gif") no-repeat scroll 0 3px transparent;
    color: #DC8B19;
    margin-left: 5px;
    padding-left: 14px;
}
.inside a.more {
    color: #C6000A;
    font-size: 0.6875em;
}

.datepicker{
margin-bottom: 15px;}
.datepicker .bold{
  font-weight: normal;
  background: #e2000b;
  color: #fff;
}
.datepicker a{ padding: 0 5px; color: #e3101a; }
.datepicker a.act{ background-color: #C6000A; color: white; }

.promoBox .promoBox_extra .inline p{
    float: left;
    font-size: 15px;
}

/*  Temp 2 - old styles .*/
/*  Submenu */
.submenu {
    padding: 0 10px;
    clear: both;
    display: block;
    margin-bottom: 15px;
}
.submenu h1 {
    float: left;
    line-height: 1.75em;
    margin-bottom: 0;
    margin-right: 10px;
    margin-top: 0;
    padding-left: 0;
    color: #C6000A;
    text-transform: uppercase;
    font-size: 1.125em;
}
.submenu ul {
    float: left;
}
.submenu ul li {
    float: left;
    padding-bottom: 5px;
}
.submenu ul.level3 li {

}
.submenu ul li.act {

}
.submenu ul.level3 li.act {
    background: url("../im/submenu_act_level3.gif") no-repeat scroll center bottom transparent;
}
.submenu ul li a {
    color: #000000;
    display: block;
    font-size: 0.9375em;
    padding: 3px 5px;
    margin: 2px 5px 0;
}
.submenu ul.level3 li a {
    color: #000000;
    display: block;
    /*font-size: 0.75em;*/
}
.submenu ul.level3 li a span {
    color: #D90404;
}
.submenu ul li.act a {
    background:  #000;
    color: #fff;
}
.submenu ul.level3 li.act a {
    background: none repeat scroll 0 0 #D90404;
    color: #FFFFFF;
}
.submenuInfo {
    border-bottom: 1px dashed #979797;
    margin-bottom: 20px;
}
.submenuInfo h1 {
    color: #000000;
    display: inline;
    float: left;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 130%;
    text-transform: none;
}
.submenuInfo .level3 {
    margin: 5px 0 0 20px;
}
.submenuInfo .submenu {
    border-bottom: medium none;
    display: inline;
}

/*  Search Form */
.searchForm {
    margin: 0 0 10px;
}
.searchForm .query {
    display: inline-block;
    height: auto;
    margin: 0 0 10px;
}
.searchForm input {
    float: left;
}
.searchForm input.sword {
    border: 1px solid #C6C6C6;
    color: #9D9D9D;
    height: 22px;
    margin-right: 10px;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
    width: 529px;
}
.searchForm.right_colum input.sword {
    width: 255px;
}
.searchForm .filter {
    background: none repeat scroll 0 0 #F0F0F0;
    display: inline-block;
    height: auto;
    margin: 0 0 10px;
    width: 100%;
}
.searchForm .filter .header {
    border-bottom: 1px dashed #000000;
    color: #C6000A;
    font-family: Trebuchet MS;
    font-size: 1.125em;
    padding: 8px;
    text-transform: uppercase;
}
.searchForm .filter .header span {
    color: #999999;
    font-size: 0.6em;
    margin-left: 18px;
    text-transform: none;
}
.searchForm.right_colum .filter .header span{
    margin-left: 0px;
}

.searchForm .alphabet {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #000000;
    font-family: Arial;
    font-size: 0.85em;
    margin: 0 0 10px;
    padding: 8px;
    text-transform: uppercase;
}
.searchForm.right_colum .alphabet{
    line-height: 20px;
    margin: 0 15px 10px 0;
}
.searchForm .alphabet ul {
    display: inline;
    margin: 0;
}
.searchForm .alphabet li {
    display: inline;
    margin: 0 1px;
    padding: 0 1px;
}
.searchForm .alphabet li.inact {
    color: #999999;
}
.searchForm .alphabet li.cbkcheked {
    background-color: #CC0009;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0 2px;
}
.searchForm .alphabet li.ckl {
    cursor: pointer;
}
.searchForm .alphabet span.all {
    cursor: pointer;
    margin: 0 20px 0 0;
    padding: 3px;
    text-transform: none;
}
.searchForm .alphabet span.all.cbkcheked {
    background-color: #CC0009;
    color: #FFFFFF;
}
.searchForm .filter table {
    border-bottom: 1px dashed #000000;
    width: 100%;
}
.searchForm .filter table td {
    color: #565656;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0 1%;
    vertical-align: top;
    width: 19%;
}
.searchForm .filter table td ul {
    font-size: 0.9em;
    font-weight: normal;
    margin: 4px 0 0;
    padding: 4px 2px;
}
.searchForm .filter table td ul li {
    cursor: pointer;
    line-height: 14px;
    margin-bottom: 8px;
}
.searchForm .filter table td ul li span {
    padding: 0;
}
.searchForm .filter table td ul li span span {
    padding: 0;
}
.searchForm .filter table td ul li span.ins-count {
    color: #CC0009;
    padding: 0 0 0 3px;
}
.searchForm .filter table td ul li.cbkcheked span.ins-count {
    color: #FFFFFF;
}
.searchForm .filter table td ul li.cbkcheked > span {
    background-color: #CC0009;
    color: #FFFFFF;
}
.searchForm .filter table td ul li.more {
    color: #CC0009;
    padding: 0 0 0 0;
}
.searchForm .filter table td ul li.less {
    color: #CC0009;
    padding: 0 0 0 0;
}
.searchForm .search_down {
    display: inline-block;
    float: right;
    margin: 8px;
}
.searchForm input.search_down_right_button {
    background: url("../im/submit_black_form_bg.gif") no-repeat scroll right center #000000;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.6875em;
    height: 24px;
    line-height: 24px;
    padding: 0 18px 3px 4px;
}
.searchForm a.changeParams {
    background: url("../im/foldout_ico.gif") no-repeat scroll 0 0 transparent;
    bottom: -49px;
    display: block;
    float: right;
    height: 15px;
    margin-top: 2px;
    position: relative;
    width: 15px;
}
.searchForm.advanced {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #565656;
    font-size: 12px;
}
.searchForm.advanced .filter {
    margin: 0;
}
.searchForm.advanced .filter ul {
    border-bottom: medium none;
    border-top: 1px dashed #000000;
    font-size: 0.9em;
    font-weight: normal;
}
.searchForm.advanced .filter ul li {
    display: inline-block;
    line-height: 14px;
    margin: 0 0 0 5px;
}
.searchForm.advanced .filter ul li span {
    cursor: pointer;
    padding: 0 4px;
}
.searchForm.advanced .filter .header {
    border: medium none;
    color: #565656;
    font-weight: bold;
    text-transform: none;
}

/*
    Comment form
*/
.commentForm {
    background: none repeat scroll 0 0 #F0F0F0;
    font-family: Arial;
    margin-bottom: 10px;
    padding: 10px 0 1px;
}
.commentForm h3 {
    border-bottom: 1px dashed #999999;
    font-family: Trebuchet MS;
    font-size: 1.125em;
    margin-bottom: 10px;
    padding: 0 10px 5px;
    text-transform: uppercase;
}
.commentForm p.submitRow {
    border-top: 1px dashed #999999;
}
.commentForm p {
    margin-bottom: 10px;
    padding: 0 10px;
}
.commentForm input.name, .commentForm input.email {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #C6C6C6;
    color: #7B7B7B;
    font-size: 13px;
    padding: 4px 0 4px 4px;
    width: 184px;
}
.commentForm input.openid {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #C6C6C6;
    color: #7B7B7B;
    font-size: 13px;
    padding: 4px 0 4px 4px;
    width: 184px;
}
.commentForm textarea {
    border: 1px solid #C6C6C6;
    color: #7F7F7F;
    display: block;
    height: 80px;
    padding-left: 4px;
    width: 99%;
}
.commentForm p.captchaRow {
}
.commentForm p.captchaRow img {
    float: left;
    margin-right: 10px;
}
.commentForm p.captchaRow input {
    border: 1px solid #C6C6C6;
    color: #7F7F7F;
    height: 16px;
    padding: 4px 3px;
    width: 74px;
}
.commentForm p.captchaRow span {
    color: #787878;
    font-size: 0.8125em;
    margin-bottom: 10px;
}
.commentForm p.submitRow {
    padding-top: 7px;
}
.commentForm p.submitRow input {
    background: url("../im/submit_black_form_bg.gif") no-repeat scroll right center #000000;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    padding-bottom: 3px;
    padding-right: 18px;
}

/*  Comments    */
.comments {
    font-family: Arial;
    font-size: 13px;
    margin-bottom: 16px;
}
.comments h3 {
    font-size: 1.325em;
    font-weight: bold;
    margin-bottom: 16px;
    padding-left: 10px;
    text-transform: uppercase;
}
.comments ul {
    background: none repeat scroll 0 0 #F0F0F0;

}
.comments ul li div {
    background: none repeat scroll 0 0 #FFFFFF;
}
.comments ul li ul {
    margin-left: 18px;
    padding: 0;
}
.comments ul li div.attribute {
    padding: 5px 12px;
}
.comments ul li div.attribute .author {
    color: #EC3535;
    font-weight: bold;
}
.comments ul li div.attribute .date, .comments ul li div.attribute .reply {
    color: #676767;
}
.comments ul li div.attribute span {
    margin-right: 16px;
}
.comments ul li div.comment {
    margin-bottom: 10px;
    padding: 0 12px 10px;
}
.comments ul li div.comment p {
    border-top: 1px dashed #999999;
    padding-top: 5px;
}



/*  Content */
.contentWrap .thumb{
    float: left;
    margin: 0 20px 20px 0;
}
.contentWrap p{
    margin-bottom: 15px;
}
.contentWrap h1{
    font-size: 20px;
    margin-bottom: 10px;
}
.contentWrap h2{
    font-size: 18px;
    margin-bottom: 10px;
}
.contentWrap h3{
    font-size: 16px;
    margin-bottom: 10px;
}
.contentWrap a{
    color: #C6000A;
}
.newsList h1 a,
.newsList h2 a,
.newsList h3 a
{
    color: #000;
}



.addthis_toolbox{
    margin-bottom: 10px;
}
.print{
    margin: 3px 5px 10px 0;
    float: left;
}
.google_plus{
    margin: 0 5px 10px 0;
    float: left;
}
.fb_like_block{
    margin: 0 5px 10px 0;
    float: left;
}


/*  Paginator*/
.paginator, .videoSearch .paginator{
    margin: 10px 0;
    clear: both;
    float: left;
    width: 100%;
}
.paginator a,
.paginator span, .videoSearch .paginator a, .videoSearch .paginator span{
    padding: 2px;
    color: #000;
}
.paginator span, .videoSearch .paginator span{
    color: #fff;
    background-color: #000;
}

.buttons{
    margin-bottom: 10px;
}


/* social shared link */

.addthis_toolbox {
    float: left;
    margin-right: 30px;
}

.newsBox .inside .thumb{
    margin: 0 0 15px 0;
    float: none;
    text-align: center;
    display: block;
}
.newsBox .inside h2{
    padding: 0;
    background: transparent;
}
.videoSearch ul li{
    float: left;
    width: 100%;
}
.videoSearch ul li p{
    margin-left: 80px;
}
.videoWrap{
    margin-bottom: 15px;
  text-align: center;
}
.videoWrap img{
  width: 75%;
}
ul.sitemap ul ul li a {
    color: #797979;
}
.contentWrap.map {
    font-family: Trebuchet MS;
    margin: 0;
}
div.citymap ul.layers {
    margin: 0 0 0 10px;
}
div.citymap ul.layers li.layersection {
    color: #C6000A;
    display: block;
    font-size: 1.125em;
    margin: 5px 0 10px;
}
div.citymap ul.layers li {
    display: block;
    font-size: 0.8125em;
    margin: 0 0 5px 10px;
}
div.citymap ul.layers li input {
    margin: 0 5px 0 0;
}
div.citymap ul.layers li p {
    display: inline-block;
}
div.citymap table, div.citymap table tr td {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.cbkcheked span{
    text-decoration: underline;
}
.photoSearch li{
    float: left;
    width: 100%;
}
.photoSearch li .thumb{
    position: relative;
}
.photoSearch li .thumb .quantity{
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background-color: #000;
    padding: 4px 3px;
}
.resultsHeader{
    font-size: 15px;
    margin-bottom: 15px;
}
.captchaimg{
    float: left;
}
#code{
    margin-left: 15px;
    margin-top: 4px;
    float: left;
}

.fb_box {
  padding-top: 15px;
}

.show_bullet, .contentWrap .productBlockSummary ul, .contentWrap .textWrap ul, .contentWrap .desc ul {
  list-style-type: disc;
}

#extralinks{
  margin: -20px 0 15px 0;
  text-align: right;
  /*background: transparent url(../im/uefa.jpg) 0px 0px no-repeat ;*/
}

#extralinks a{
  margin-right: 10px;
  padding-left: 20px;
  background: transparent url("../im/icon/icon_sitemap_s.gif") 0px 2px no-repeat;
  font-size: 0.875em;
  color: #000;

}

#extralinks a.act{
  color: #6E6E6E;

}

.attarction_innerpage .grid_4{
  margin-left: 0px;
}


/* icons for top News items */
.icon.comments, .icon.comment, .amount{
  margin: 0 4px;
  padding: 0;
  text-align: center;
  vertical-align: bottom;
  font-size: 9px;
  display: inline-block;
  height: 16px;
  width: 17px;
  line-height: 13px;
  position: relative;
  background: transparent url(../im/icons/ico_comments_type4.gif) 0px 0px no-repeat;
  text-decoration: none;
  color: #fff!important;
}
.icon.foto{
  margin: 0px 4px;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  width: 16px;
  height: 12px;
  line-height: 13px;
  background: transparent url(../im/icons/ico_photo.gif)  no-repeat;
}
.icon.video{
  margin: 0px 4px;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  width: 16px;
  height: 12px;
  line-height: 13px;
  background: transparent url(../im/icons/ico_video.gif) no-repeat;
}